<?php

namespace App\Listeners\Packages;

use App\Events\Packages\EventPackageGalleryExpired;
use App\Jobs\Packages\SendEventPackageGalleryExpired;

class QueueGalleryExpiredNotification
{
    public function handle(EventPackageGalleryExpired $event): void
    {
        SendEventPackageGalleryExpired::dispatch($event->eventPackage->id);
    }
}
